@charset "UTF-8";
/* CSS Document */

html {margin:0; padding:0;}
body {margin:0px; padding:0px; background-color:#ffffff;}
p {font-family: 'Noto Serif', serif; font-size:16px; line-height:22px;}
p2 {font-family: 'Rokkitt', serif; font-size:24px;}
.scroll_div {position:fixed;top:0; z-index:5000;}
#fixedmenu {position:fixed;z-index:5000;width:100%;height:66px;overflow:hidden;background-color:#bdd586; border-bottom:1px solid #000000;}
#fixedmenucontent {width:950px;height:66px;margin-left:auto;margin-right:auto;overflow:hidden;}
#fixedmenucontentleft {float:left; padding:0; margin:0;}
#fixedmenucontentleft h1 {margin:0; padding:0;}
#fixedmenucontentright {float:right; height:66px; margin-top:3px;}
#fixedmenucontentright h1 {font-size:15px;color:#000000;margin-top:0;margin-bottom:0;font-family: 'Noto Serif', serif;}
#fixedmenucontentright p a {font-size:13px;color:#000000; text-decoration:none; margin-top:0;margin-bottom:0; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
#fixedmenucontentright p a:hover {color:#000000; text-decoration:underline; margin-top:0;margin-bottom:0; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);}
.buystyle {float:right; display:block; margin-top:12px;}
.menuwidth {float:right; display:block; padding-top:2px; color:#000000; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}
#bottomborder {width:100%; height:5px; overflow:hidden; background-image:url(images/grad.png); background-repeat:repeat:x;}
#wrapper {width:950px; margin-left:auto; margin-right:auto; background-color:#ffffff; overflow:hidden;}
#content {width:950px; margin-left:auto; margin-right:auto; overflow:hidden; z-index:0; position:relative;}
#bookbuybox {float:right; overflow:hidden; height:480px;}
#bookimage {overflow:hidden; position:relative; }
#buytextimage {position:relative; z-index:30; margin-top:-70px; margin-left:64px;}
.mobileonly, #mobilebuy {display:none;}
.meta {color:#ffffff;}
#gallerycontainer {width:90%; margin-left:auto; margin-right:auto; padding-bottom:40px; clear:both;}
.marginadjust {margin-top:80px;}
.quote {margin-bottom:0; font-family: 'Noto Serif', serif; font-size:16px; line-height:22px;}
.quotee {margin-top:14px; margin-bottom:4px; font-family: 'Rokkitt', serif; font-size:32px; font-variant:small-caps; color:#126071;font-weight:bold; text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);}
.credit {margin-top:0; margin-left:26px; font-family: 'Noto Serif', serif; font-size:16px; line-height:22px; font-weight:bold;}
#content {width:950px; margin-left:auto; margin-right:auto;}
#mobilebuy ul {width:100%;position:fixed;}
#mobilebuy li {width:33%;float:left;border-right:none;position:fixed;}
#mobilebuy li:last-child {border-right:none;position:fixed;}
#mobilebuy li a {display: block;width:100%;color:#ffffff;background:#444444;padding:4% 10%;font-size:1.35em;text-decoration: none;position:fixed;}
#mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
#boxes .window {position:fixed; left:0; top:0; width:640px; height:325px; display:none; z-index:9999; padding:20px; border-radius:10px 10px 10px 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px;}
#boxes #dialogbook {width:640px; height:225px; padding:10px; background-color:#ffffff;}
#closeButton {position: absolute; left: 615px; top:-6px;}
#twocolumns {width:100%;}
#leftcolumn {float:left; display:block; width:49%;}
#rightcolumn {float:right; display:block; width:49%;}
#authorthreeboxes {clear:both; margin-left:1px;}
#authorcontent1, #authorcontent2, #authorcontent3 {width:306px; float:left; display:block; padding-left:5px; padding-right:5px; overflow:hidden;}
#authorphoto img {width:300px; height:auto;}
#galleryanchors {width:750px; margin-left:125px; text-align:center;}
#singleanchor {width:250px; float:left; display:block;}
.shadow {-webkit-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75); -moz-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75); box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);}
.offset {display: block; content: " "; height: 40px; margin-top: -40px; visibility: hidden;}
.termsprivacy {font-size:12px; text-decoration:none; padding-top:30px; clear:both;}
.termsprivacy a {font-size:12px; text-decoration:none; color:#000000;}
.termsprivacy a:hover {font-size:12px; text-decoration:underline; color:#000000;}
.vidtitle {font-size:13px; line-height:16px; font-weight:bold;}

@media screen and (max-width: 1200px) {
#sthoverbuttons {display:none;}
}


@media screen and (min-width: 651px) and (max-width: 999px) {
html {min-width:651px;}
#wrapper {width:100%; margin-left:0%; margin-right:0%;}
#content {width:96%; margin-left:2%; margin-right:2%;}
#mobilebuy, #sthoverbuttons, .menuwidth {display:none;}
.buystyle {float:left; display:block; padding-top:0px;}
#fixedmenucontent {width:90%;height:66px;margin-left:5%;margin-right:5%;overflow:hidden;}
#frame { width: 1000px; height: 721px; border: 0; margin-left:auto; margin-right:auto; overflow:hidden; text-align:center !Important; zoom: 1.00; -moz-transform: scale(.7); -moz-transform-origin: 0 0; -o-transform: scale(.7); -o-transform-origin: 0 0; -webkit-transform: scale(.7); -webkit-transform-origin: 0 0;}
#galleryanchors {width:650px; margin-left:auto; margin-right:auto; text-align:center;}
#singleanchor {width:216px; float:left; display:block;}
#singleanchor img {width:216px; height:auto;}
#authorcontent1 {width:100%; float:left; display:inline; padding-left:0; padding-right:0;}
#authorcontent2 {width:50%; float:left; display:block; padding-left:0; padding-right:0;}
#authorcontent3 {width:50%; float:left; display:block; padding-left:0; padding-right:0;}
.mimage {width:35%; margin-left:auto; margin-right:auto; height:auto;}
#twocolumns {width:100%;}
#leftcolumn {float:left; display:block; width:96%; margin-left:2%; margin-right:2%;}
#rightcolumn {float:right; display:block; width:96%; margin-left:2%; margin-right:2%;}
#leftcolumn .mimage {width:80%; height:auto;}
#rightcolumn .mimage {width:80%; height:auto;}
}


@media screen and (max-width: 650px) {
html {max-width:650px;}
.mheaderimage {width:100%; height:auto; margin-top:45px;}
.marginadjust {margin-top:10px;}
#bookbuybox, .scroll_div, .excerptbuy {display:none;}
#wrapper {width:100%; margin-left:0%; margin-right:0%;}
#content {width:96%; margin-left:2%; margin-right:2%;}
#authorphoto {width:100%; text-align:center;}
.mobileonly {display:inline;}
.mimage {width:86%; margin-left:7%; margin-right:7%; height:auto;}
#content {width:94%; margin-left:3%; margin-right:3%;}
#sthoverbuttons {display: none;}
#mobilebuy {display:inline;z-index:9999;}
#mobilebuy #menu {width:100%;display:block;background:#b6d687;font-size:20px;font-family: 'Rokkitt', serif; text-align:left;color:#126071;position:fixed;z-index:9999;margin:0;padding:0; font-weight:bold;}
#mobilebuy #nav.js {display: none;}
#mobilebuy ul {width:100%;margin:0;padding:0;}
#mobilebuy li {width:100%;border-bottom:1px solid #000000;margin:0;padding:0;}
#galleryanchors {width:250px; margin-left:auto; margin-right:auto; text-align:center;}
#singleanchor {width:250px; float:none; display:block; margin-top:-5px; margin-bottom:-5px;}
#authorcontent1 {width:100%; float:left; display:inline; padding-left:0; padding-right:0;}
#authorcontent2, #authorcontent3 {width:100%; float:left; display:inline; padding-left:0; padding-right:0; text-align:center;}
#twocolumns {width:100%;}
#leftcolumn {float:none; display:block; width:96%; margin-left:2%; margin-right:2%;}
#rightcolumn {float:none; display:block; width:96%; margin-left:2%; margin-right:2%;}

.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ 	padding-top: 25px;	height: 0; margin-bottom:25px;}
.videoWrapper object,
.videoWrapper iframe {	position: absolute; top: 0; left: 0; 	width: 100%; height: 100%;}

}